@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#conts {
	padding-top: 11px;
}

#conts p {
	margin: 0 26px 30px 0;
	font-size: 1.2em;
	line-height: 1.65;
}

#conts .detailDl {
	line-height: 1.65;
}

#conts .detailDl dt {
	padding: 0;
	background: none;
}
 	
#conts .detailDl dd {
	padding-left: 16.7em;
}